
    <div>
        <label for="id">Id:</label>
         <input type="text" id="Id" name="id"><br><br>
         <label for="weight">Weight:</label>
        <input type="text" id="Weight" name="weight"><br><br>
         <button onclick="addInventory()">Submit</button>
    </div>
  
    <script>

        function addInventory(){
            console.log('inventory added')
        }
        </script>